body{
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
h1, h2, h3 {
  line-height: 1.3;
}
.site {
  max-width: 1560px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: rgba(92,189,98,1);
  background: -moz-linear-gradient(top, rgba(92,189,98,1) 0%, rgba(73,165,176,1) 54%, rgba(57,144,243,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(92,189,98,1)), color-stop(54%, rgba(73,165,176,1)), color-stop(100%, rgba(57,144,243,1)));
  background: -webkit-linear-gradient(top, rgba(92,189,98,1) 0%, rgba(73,165,176,1) 54%, rgba(57,144,243,1) 100%);
  background: -o-linear-gradient(top, rgba(92,189,98,1) 0%, rgba(73,165,176,1) 54%, rgba(57,144,243,1) 100%);
  background: -ms-linear-gradient(top, rgba(92,189,98,1) 0%, rgba(73,165,176,1) 54%, rgba(57,144,243,1) 100%);
  background: linear-gradient(to bottom, rgba(92,189,98,1) 0%, rgba(73,165,176,1) 54%, rgba(57,144,243,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cbd62', endColorstr='#3990f3', GradientType=0 );
}
.site-title {
  font-size: 36px;
  margin: 0;
  padding: 0 0 15px 0;
}
.divider10 {
  height: 10px;
}
.divider20 {
  height: 20px;
}
.divider30 {
  height: 30px;
}
.divider40 {
  height: 40px;
}
.divider50 {
  height: 50px;
}
.img-banner {
  width: 100%;
}
section {
  padding: 35px ;
}
@media(max-width: 587px) {
  section {
    padding: 15px;
  }
}
.section-main {
  color: #fff;
}
.section-app-store {
  background: #fff;
}
.section-app-store img {
  display: block;
  margin: 25px auto;
}
.section-footer {
  background: #3b8fef;
  color: #fff;
}

/*Page Agen*/
.section-winner {
  position: relative;
  background-image: url(../img/sergei-akulich-326745.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
}
.section-winner .container {
  position: relative;
}
.section-winner:before {
  content: "";
  background: rgba(10, 10, 10, 0.44);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.section-winner .section-title {
  color: #fff;
}
.section-gray {
  background: #f8fafc;
}
.section-title {
  font-size: 30px;
}
.hadiah-img {
  padding: 25px 0;
}
.hadiah-img img {
  display: block;
  margin: 10px auto;
  width: 100px;
}
.img-circle {
  display: block;
  height: 130px;
  width: 130px;
  border-radius: 50%;
  margin: 10px auto;
  overflow: hidden;
  border: 3px solid #eee;
}
.img-circle img {
  margin: 0;
  width: 100%;
}
.hadiah-img-title {
  font-size: 14px;
  margin: 0;
  padding: 5px;
}


/*Page Duta*/
.section-duta {
  background: #fff;
}
.duta {
  padding: 25px 15px;
  text-align: center;
}
.duta img {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
}
.duta-title {
  text-align: center;
  font-size: 16px;
  margin: 0;
  padding: 15px 0 5px 0;
}
.duta-referal {
  font-size: 12px;
}
.duta-provinsi {
  color: #7b7b7b;
  margin: 0 auto;
  padding: 5px 20px;
  border: 1px solid #ccc6c6;
  border-radius: 25px;
  display: inline-block;
  font-size: 12px;
}


/*ReWrite CSS*/
.navbar {
  border-radius: 0;
  background: #fff;
}
.navbar-nav>li>a {
  font-size: 12px;
}
.navbar-nav>li>a.btn {
  padding: 5px 10px;
  margin: 10px 0 0 10px;
  color: #fff;
}
.navbar-nav>li>a.btn:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.dropdown-menu>li>a {
  font-size: 12px;
  padding: 6px 20px;
}

@media (min-width: 768px){
  .navbar-right {
    margin-right: 0;
  }
}


@media(max-width:568px){
  .site-title,
  .section-title {
    font-size: 24px;
  }
}
